<?php
/* Replace the data in these two lines with data for your db connection */

include('config.php');
if(isset($_GET['getEmployeeID'])){  
//$a="select * from student where EmployeeId='".$_GET['getEmployeeID']."'";
//echo $a;
  $res = mysql_query("select * from staff where EmployeeId='".$_GET['getEmployeeID']."'") or die(mysql_error());
  if($inf = mysql_fetch_array($res)){
    echo "formObj.HEmployeeID.value = '".$_GET['getEmployeeID']."';\n";    
    echo "formObj.Name.value = '".$inf["Name"]."';\n";    
    echo "formObj.Gender.value = '".$inf["Gender"]."';\n";    
    echo "formObj.country.value = '".$inf["StopName"]."';\n";    
    echo "formObj.country_ID.value = '".$inf["BusNumber"]."';\n";    
    echo "formObj.TelephoneNo.value = '".$inf["TeleNo"]."';\n";    
    echo "formObj.Department.value = '".$inf["Department"]."';\n";    
  } 
}
?> 
